<!DOCTYPE html>
<html>
	<head>
		<title>Exercício 4</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
		<link rel="stylesheet" href="style4.css">
	</head>

	<body>
		<p>Exercício 4</p>
	</body>
</html>